﻿#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.banner_main .app-graphic-links .col .front-graphic-link .btn_image .gl_icon_hover{position:absolute;top:0;z-index:590000;opacity:0;height:100%;width:100%;left:0}
.banner_main .app-graphic-links .col .front-graphic-link:hover .gl_icon_hover{opacity:1}
.app-tabs .tab:hover .gl_icon_hover{opacity:1}
.app-tabs .gl_icon_hover{position:relative;margin-top:-100%;z-index:4;opacity:0;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}

    .mobile .area {
        padding: 0;
        width: auto;
        float: none;
    }


.area {
    float: left; width: 100%;
    padding: 12px 0 20px 0;
}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}









.bggray {
	
	background-color: #f6f6f6;
}

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}



	.page-navi ul.navi-languages
	{
		list-style:none;
		text-align: center;
		border-top:1px solid #e4e4e4;
		border-bottom:1px solid #e4e4e4;
		margin-bottom:1.5rem;
		text-align: center;
	}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}

#featured-slider .entry-description-container {
	background-color: #555555;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 10px 15px;
	padding: 1rem 1.5rem;
}
.clear-footer img{margin:30px 5px 0 0;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}
.td-visual-hidden{border:0;width:1px;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slider-pagination li a {
  background: #ffffff;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav {
  font-size: 25px;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav a {
  color: #ffffff;
}
#statistics-section .container-counter{margin-top:30px}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.home-feature-story__overlay-title{color:#0a44bb;margin:0;line-height:1;text-shadow:0 0 2px #FFF;font-size:30px;font-size:1.875rem;}
.home-feature-story__overlay-title a:link,.home-feature-story__overlay-title a:visited{color:#0a44bb;text-decoration:none;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}


.news-tiles__more-icon { font-size: 20px; color: #2d363f; transition: color 0.1s linear; }


.news-tiles__more:hover .news-tiles__more-icon { color: #00539f; }


html.special.black-bg .news-tiles__more-icon { color: #fff; }

  .arab .news-tiles__more-icon { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


.service h3 .block-service {
	display: table-cell;
	vertical-align: middle;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.so-widget-sow-social-media-buttons-wire-19038896b0d7 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.featured-content {
	width: 66%;
	margin-right: 4%;
	float: left;
}
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}


.logo img.alternate{
position: absolute;
z-index: 1;
top:0;
left:0;
opacity: 0;
}


.av_header_transparency .logo img.alternate{opacity: 1;}

		.responsive #top .av_header_transparency .logo img.alternate{display:none;}


.secondary-info {
  align-items: center;
  background-color: #f3ddbc;
  display: flex;
  justify-content: flex-end;
  padding: 0.5rem 1rem 0.5rem calc(75px + 1.5rem); }

    .secondary-info:before {
      content: '';
      display: block;
      height: 60px;
      width: 60px;
      background-color: #f3ddbc;
      position: absolute;
      left: 46%;
      left: calc(50% - 60px);
      border-top-left-radius: 100%;
      top: 0;
      z-index: 1; }


.homepage-header .secondary-info {
  justify-content: space-between;
  padding: 0.75em; }

  .homepage-header .secondary-info:before {
    display: none; }
.w-text-h{line-height:1.5}
aside .entry-summary{border-bottom:1px solid #ccc;padding-bottom:10px;font-size:15px}
.home .main .entry-summary{display:none;font-size:13px}
.home .main .categorias-home article .entry-summary{display:block;margin-bottom:10px;min-height:150px}
.archive .main .categoria-row .articulos article .entry-summary{font-size:12px}
.archive .main .tag-row .articulos article .entry-summary{display:inline-block;margin:0;padding-right:0}
.archive .main .articulos article .entry-summary{font-size:16px}
.tag-row .articulos.featured .entry-summary{border-bottom:1px solid #ccc;padding-bottom:15px;font-size:14px!important}




section.equal-height-content .elementor-widget-wrap {
    background-color: #fff;
    border-radius: 4px;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.x-footer__credits {
  color: #B4A681;
}


.x-footer__nav a, .x-footer__credits, .x-footer a{color:#444;}

#menuBuilder .nav-collapse, #menuBuilder #mainmenu, #menuBuilder #mainmenu_preview{
	clear: both;
	display: block;
}

#menuBuilder .nav-collapse, #menuBuilder #mainmenu_preview, #menuBuilder #mainmenu{
	clear: both;
	display: none;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.row-height{display:table;table-layout:fixed;height:100%;width:100%}
.row{margin-left:-15px;margin-right:-15px}
.petkey .row.listing .pet{padding-left:7.5px!important;padding-right:7.5px!important;margin-top:0}


	.call-to-action-7 .row.child {
		margin-left: -21px;
		margin-right: -21px
	}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}


            #content { display:table; height:100% }


.cms-page .img-responsive {
	border: 4px solid #fff;
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}


#owl-main-slider div div div div a img.img-responsive {
    display: block;
    height: 290px!important;
	max-height:290px!important;
}


#zahlung-cms .cms-page  #content .img-responsive {
	border: none;
	box-shadow: none;
}
.panel-group .panel{margin-bottom:0;overflow:hidden;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.show-on-hover,.hover-slide,.hover-slide-in,.hover-zoom,.hover-zoom-in{opacity:0;transition:opacity .5s, transform .3s, max-height .6s, filter .6s;filter:blur(0);pointer-events:none}
.has-hover:hover img.show-on-hover{opacity:1}
.has-hover:hover .hover-slide,.has-hover:hover .hover-slide-in,.has-hover:hover .hover-zoom,.has-hover:hover .hover-zoom-in,.has-hover:hover .show-on-hover{opacity:1;transform:scale(1) translateZ(0) translateY(0) !important;pointer-events:inherit}
.has-hover:hover .show-on-hover.center,.box-text-middle:hover .show-on-hover.box-text{transform:scale(1) translateZ(0) translateY(-50%) !important}



.ad {
	min-height: 360px;
	text-align:center;
}


.ad iframe {
	display: block;
	float: none;
	margin: 0 auto;
}

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}


.sub-menu {
  overflow: visible !important;
}

  #mobile-primary-menu .sub-menu {
    padding-left: 20px;
  }

.cont
{
	padding-left:4px;
	line-height:1.7;
}

#leftcol3.mypage3 {max-width:45%; margin:40px 0 0 0; padding-left: 3%; position:relative; float:left;}


#topcol3.mypage3 {width:95%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol3.mypage3 {max-width:45%; margin:40px 0 0 0; padding-left: 3%; position:relative; float:left;}
.mp__expanded .mp__info .mp__song-name{display:block;font-size:.875rem;line-height:1.2}
.freshpak-logo{display:none}
#page-wrapper{min-height:100%;min-width:960px;}
#page-wrapper,#footer-wrapper{background:#292929;}
div#header,div#main-menu,div#main-menu-wrapper,div.panels-flexible-column-dos_30_70-1,div.panels-flexible-dos_30_70,div.panels-flexible-column-dos_30_70-2,.no-sidebars #content,#header div.section,#featured,#featured div.section,#messages,#messages div.section,#main,#triptych,#footer-columns,#footer,#page-wrapper,div#main-menu-wrapper,div.sidebar,div.footcontent{min-width:0px;width:100%;margin-left:0;margin-right:0;}


.social-icons .filler {
	width:100%;
	height:0;
	font-size:0;
	vertical-align:top;
}

.b-footer-sublist__header{
    padding-bottom:26px !important;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;    
}

.content-3 .one #carousel-generic-2 .carousel-indicators li,
.content-3 .two #carousel-generic-3 .carousel-indicators li {
  border-color: #bfbfbf;
  background-color: #bfbfbf;
}

.content-2 .one #carousel-generic-2 .carousel-indicators li,
.content-2 .two #carousel-generic-3 .carousel-indicators li {
  border-color: #bfbfbf;
  background-color: #bfbfbf;
}

 

.post { color: #666; width: 700px; overflow: hidden; }

.post h1{ font-size: 18px; padding-bottom: 30px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }

.post h2{ font-size: 18px; padding: 20px; margin-bottom: 10px; border-bottom: 1px solid #eee; }

.post h3{ font-size: 14px; padding: 20px; color: #999 }

.post h5 { font-size: 16px; padding: 10px 0; color: #70a229; font-weight: normal;}

.post p{ padding: 10px 20px; line-height: 22px}


.post .pic { text-align: center; padding: 10px 0 }

	.sponsor-square, .aside, .sponsor-skyscraper, .post, .downloads, .sponsor-rectangle { width: 100%; margin: 0 auto; float: none;}


#enter_cont div.line {
  padding: 10px 0px 20px 0px;
}

.home #main .latest_ads table td.photo { padding-left:2px; }
 
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }

.ad_list table td.photo { padding-left:2px; }
 
.ad_list table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }


.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}







.photo a img {
    border:1px solid #DDD !important;
}


.photo {
    width: 125px;
}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}

.widget-container li span.tie-date,
.footer-widget-container li span.tie-date,
.mega-menu-block .tie-date,
span.post-comments-widget,
span.post-views-widget {
color: #AAA;
margin: 4px 0 0;
font-size: 80%;
display: inline-block
}

.widget-container li span.post-small-rate,
.footer-widget-container li span.post-small-rate {
margin-top: 5px;
}

.widget-container .post-thumbnail,
.footer-widget-container .post-thumbnail {
float: left;
margin-right: 10px;
}

.footer-widget-container {
padding: 5px 0;
border-top: 1px solid #444;
}

.footer-widget-container p {
padding-bottom: 1.0em;
}

.footer-widget-container li,
#theme-footer #tabbed-widget .tabs-wrap li {
padding: 6px 12px 6px 0;
line-height: 18px;
overflow: hidden;
border-bottom: 1px solid #3c3c3c;
}


.page-mobile-menu-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  padding: 0 40px;
  height: 70px;
  background: #fff;
  align-items: center;
}

#nav div.select ul li a, #nav_principal li a, #bread_int ul li a, .arrow_down.ad2, h2 a, h3.s_h2 a, a.corp, a.b_corp, #footer a{
	font-weight:400;
	text-decoration:none;
}
.recent-article .article-title{color:#385c76;font-family:Museo Sans;font-size:13px;font-weight:700;letter-spacing:-.01em;line-height:14px}
.featured-posts .featured-post .article-title{color:#385c76;font-family:Museo Sans;font-size:18px;font-weight:700;letter-spacing:-.01em;line-height:22px;margin-bottom:7px;max-height:44px;overflow:hidden;text-transform:capitalize;transition:all .5s}






.copy {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY:   Arial; text-decoration: none;letter-spacing: .5px;

}

.clear {
clear: both;
}
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}


.promo1main
{
	width:230px;
	float:left;
	padding: 10px 0 0 10px;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


#utilities-wrap							{
	width: 300px;
	float: right;
	height: 107px;
}
   

html.section-scroll.csstransforms,
html.csstransforms body.section-scroll
html.csstransforms body.section-scroll #main-wrapper {
    overflow: hidden;
    height: 100%;
}

    .left-header #main-wrapper {
        margin-left: 240px;
    }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
header[role=banner] .links{float:right;line-height:30px}
footer[role=contentinfo] .links,footer[role=contentinfo] address{float:right;text-align:right}
.links li{display:inline}
.links li:first-child{padding-left:0}
.links li:last-child{padding-right:0}
.page-sitemap .links{text-align:right;font-weight:700}


ul.links li {
    margin-left: 12px;
}


ul.links li:first-child {
    margin-left: 0;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.gmr-bgstripe{width:5%;height:4px;float:left;}

.filter-alphabet {
  list-style: none;
  margin: 30px 0;
}

.filter-alphabet-item {
  font-size: 18px;
  float: left;
  width: 3.6%;
}

.filter-alphabet-item.current a {
  color: #fff;
  background-color: #38acb8;
  text-decoration: none;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}

.wrap {
	margin: 0;
    max-width: none;
    min-height: 100px !important;
}
#nav-expand-menus #menu-lang .wrap{max-width:none}
 .s5_mobile_sidebar_h3_open span, #s5_responsive_mobile_sidebar_title_wrap_register_open, #s5_responsive_mobile_sidebar_title_wrap_login_open, #s5_responsive_mobile_sidebar a.s5_mobile_sidebar_active, #s5_responsive_mobile_sidebar .s5_mobile_sidebar_h3_open a { color:#E3601A !important; }
